<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/female_clothes_10006_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,832},{44,116}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,191},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,716},{44,116}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,191},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,600},{44,116}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,191},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,484},{44,116}}</string>
                <key>offset</key>
                <string>{1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,191},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1766},{32,118}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{384,190},{32,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1648},{32,118}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,190},{32,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1530},{32,118}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,190},{32,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1412},{32,118}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,190},{32,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{32,1760},{30,116}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,190},{30,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{32,1644},{30,116}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,190},{30,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{32,1528},{30,116}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,190},{30,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{32,1412},{30,116}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,190},{30,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1180},{38,116}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,189},{38,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1296},{36,116}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,189},{36,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1064},{38,116}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,189},{38,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,948},{38,116}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,189},{38,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,364},{44,120}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,189},{44,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,244},{44,120}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,189},{44,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,122},{44,122}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,187},{44,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10006_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{44,122}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,187},{44,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10006_start0.pvr.ccz</string>
            <key>size</key>
            <string>{62,1884}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d71ea141416490d5a4aab7e4837a2f8a:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10006_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
